Opzioni fax

Invio di un fax

Uso dell'opzione "Usa sempre questi numeri di fax"

Uso della sezione Impostazioni fax della scheda Fax

Uso della funzione Rubrica

Uso della sezione Frontespizio


Invio di un fax

L'opzione fax del driver per stampante consente di "stampare su fax", ossia la stampante invierà un documento in coda come fax anziché stamparlo. L'opzione fax funziona come un normale apparecchio fax, ma è controllata mediante il driver per stampante anziché dal pannello di controllo della stampante.

  1. Con il documento aperto, fare clic su File > Stampa.

  2. Accertarsi che sia selezionata la stampante appropriata, quindi fare clic su Proprietà.

  3. Fare clic sulla scheda Fax.

  4. Immettere i numeri di fax del destinatario nel campo dei numeri di fax.

    I numeri di fax possono essere immessi manualmente o utilizzando la funzione Rubrica.

  5. Se necessario, immettere un prefisso nel campo Prefisso di selezione.

  6. Selezionare il formato carta e l´orientamento appropriati.

  7. Selezionare la casella di controllo Includi copertina con fax e immettere le informazioni appropriate se si desidera includere una copertina con il fax.

  8. Fare clic su OK.

Note:

  • L'opzione Fax è disponibile solo con il driver per fax universale o PostScript. Per ulteriori informazioni sull´installazione di questi driver, vedere il CD Software e documentazione.
  • Per essere usata, l'opzione Fax deve essere installata e attivata nel driver PostScript.
  • se è selezionata la casella di controllo Visualizza sempre impostazioni fax prima dell'invio, verrà richiesto di verificare le informazioni sul destinatario prima di inviare il fax. Se questa casella di controllo non è selezionata, il documento nella coda verrà inviato automaticamente come fax quando si fa clic su OK nella scheda Fax.
  • l´opzione “Stampa su file” non è necessaria per l´invio di un fax.

Ulteriori informazioni

Uso della sezione Impostazioni fax della scheda Fax

Uso della funzione Rubrica


Uso dell'opzione "Usa sempre questi numeri di fax"

L'opzione "Usa sempre questi numeri di fax" consente di impostare una destinazione fax predefinita, garantendo che tutti i processi fax vengano inviati agli stessi numeri. La destinazione fax predefinita può essere costituita da uno o più numeri di fax. I numeri di fax possono essere immessi manualmente o mediante la funzione Rubrica.

Nota: se si imposta una destinazione fax predefinita, i campi "Numeri di fax", "Rubrica" e "Prefisso di selezione" nella sezione Impostazioni fax della scheda Fax nella finestra di dialogo Preferenze stampa non saranno disponibili.

  1. Nella finestra di dialogo Proprietà stampante, fare clic sulla scheda Fax .

  2. Selezionare Usa sempre questi numeri di fax.

  3. Nel campo "A", immettere i numeri di fax che verranno utilizzati come destinazione predefinita.

  4. Se necessario, immettere un prefisso nel campo "Prefisso di selezione".

  5. Fare clic su OK.


Uso della sezione Impostazioni fax della scheda Fax

La sezione Impostazioni fax della scheda Fax consente di specificare destinatari e impostazioni per il processo fax corrente.

Utilizzare | Per
Numeri di fax | Specificare i destinatari del fax. Immettere i numeri di fax del destinatario nel campo dei numeri di fax. È possibile immettere più numeri separando ciascuno con un punto e virgola (;). Possono essere immessi massimo 159 caratteri, incluso il prefisso di selezione. I caratteri supportati includono 0-9, *, #, (, ), - e W. I numeri possono essere immessi manualmente e con la funzione Rubrica.
Rubrica | Aprire la funzione Rubrica. La Rubrica visualizza i numeri della Rubrica di Windows o Microsoft Outlook. Se si selezionano i numeri di fax dalla Rubrica, questi verranno immessi nel campo Numeri di fax. Per ulteriori informazioni, vedere "Uso della funzione Rubrica".
Prefisso di selezione | Specificare un prefisso di selezione. Se è richiesto un prefisso di selezione per inviare un fax a una linea esterna, immettere qui il prefisso. Il prefisso verrà quindi applicato ai numeri di fax in uscita. I caratteri supportati includono 0-9, *, #, (, ), - e W.
Nome fax | Specificare il nome di accesso dell'utente Windows corrente.
Formato carta | Impostare le dimensioni della carta da utilizzare per il fax. Nota: la modifica di questa impostazione per questa sezione sovrascrive l'impostazione Formato carta della scheda Carta/Finitura.
Orientamento | Impostare l'orientamento del documento inviato tramite fax. Nota: la modifica di questa impostazione per questa sezione sovrascrive l'impostazione Orientamento della scheda Carta/Finitura.

Nota: se è selezionata la casella di controllo "Usa sempre questi numeri di fax" nella scheda Fax della finestra di dialogo Proprietà stampante, i campi Numeri di fax, Rubrica e Prefisso di selezione nella sezione Impostazioni fax della scheda Fax non saranno disponibili.

Ulteriori informazioni

Uso della funzione Rubrica

Uso della sezione Frontespizio


Uso della funzione Rubrica

La funzione Rubrica consente di visualizzare un elenco di contatti e numeri di fax che possono essere selezionati come destinazioni per un processo fax. La funzione Rubrica non è una directory indipendente. La funzione Rubrica fa invece riferimento a una directory di origine che può essere la Rubrica di Windows o Microsoft Outlook. Di conseguenza, eventuali aggiunte, modifiche o eliminazione completate nella funzione Rubrica verranno eseguite anche nella directory di origine.

Se non vengono visualizzati i contatti nella Rubrica, è possibile aggiungerli manualmente o importarli da un file CSV esterno o esportarli come file WAB da un'altra directory.

Se il pulsante Rubrica non è attivato, non è possibile installare la Rubrica. Per informazioni sul download dell'applicazione Rubrica, contattare il produttore della stampante.

Nota: se Microsoft Outlook non è presente come opzione disponibile nel menu, significa che non è installato. Per informazioni su come scaricare e installare Microsoft Outlook, visitare il sito Web Microsoft.

Importazione dei contatti nella Rubrica

Selezione di un destinatario dalla Rubrica

Aggiunta di un contatto alla rubrica

Aggiunta di un gruppo di contatti alla rubrica

Modifica di un contatto o di un gruppo nella rubrica

Eliminazione di un contatto o di un gruppo dalla rubrica


Importazione dei contatti nella Rubrica

La Rubrica utilizza la Rubrica di Windows o Microsoft Outlook come directory di origine per la conservazione e la gestione delle informazioni sui contatti. Se la directory di origine selezionata non contiene le informazioni sui contatti iniziali, i contatti possono essere importati da un'altra directory. Per importare i contatti da un'altra directory, esportare i contatti come file CSV (Comma Separated Variable) o WAB (Windows Address Book) dalla directory, quindi importarli nella Rubrica utilizzando il pulsante Importa. Se si importano i contatti nella Rubrica, nella directory di origine verranno automaticamente immesse le informazioni sui contatti.

Nota: i file WAB possono essere utilizzati solo per importare i contatti quando si seleziona la Rubrica di Windows come directory di origine. I file CSV possono essere utilizzati per importare i contatti quando si seleziona la Rubrica di Windows o Microsoft Outlook.

I file CSV che devono essere importati nella Rubrica devono essere formattati nel seguente modo:

  • I dati devono essere disposti nel seguente ordine: Nome, Società, Fax casa, Fax ufficio.

  • Il file deve contenere quattro colonne di intestazione. Se il file contiene un numero maggiore o inferiore di colonne di intestazione, verrà visualizzata una finestra di dialogo di errore indicante che si tratta di un file CSV non valido.

Nota: se una riga contiene un valore nullo o non valido, il campo relativo all'immissione di tale riga risulterà vuoto nella Rubrica.

Di seguito è riportato un esempio di formattazione del file CSV appropriata.

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Per importare informazioni sui contatti:

  1. Selezionare la directory di origine appropriata dall'elenco della Rubrica.

  2. Fare clic su Importa.

  3. Selezionare il tipo di file che si desidera importare.

  4. Fare clic su Sfoglia per individuare il file.

  5. Fare clic su OK.

    Il contenuto del file selezionato verrà immesso nella Rubrica.

Nota: se si desidera trasferire le informazioni sui contatti da un'altra directory nella Rubrica, consultare la documentazione relativa a Microsoft Outlook o alla Rubrica di Windows per informazioni sull'esportazione di un file CSV o WAB.


Selezione di un destinatario dalla Rubrica

  1. Fare clic su Rubrica.

  2. Selezionare la directory di origine (Rubrica di Windows o Microsoft Outlook) che include i contatti a cui si desidera inviare il fax.

    Nota: una volta selezionata la directory di origine, resterà la directory di origine predefinita finché la selezione non viene modificata in un processo fax successivo.

  3. Selezionare un destinatario o un gruppo di destinatari dall'elenco.

  4. Fare clic su Aggiungi o cambia elenco per aggiungere i numeri di fax dei contatti all'elenco dei destinatari selezionati.

  5. Dopo che sono stati aggiunti tutti i destinatari desiderati, fare clic su OK.

    I numeri di fax vengono visualizzati nel campo Numeri di fax della scheda Fax.

Nota: l'opzione per selezionare un destinatario dalla Rubrica è disponibile solo quando si accede alla Rubrica dalla scheda Fax presente nella finestra di dialogo Preferenze stampa. I destinatari non possono essere designati per l'uso in un processo di stampa su fax durante l'avvio della Rubrica come applicazione autonoma.


Aggiunta di un contatto alla rubrica

Per aggiungere un contatto alla rubrica:

  1. Nella finestra di dialogo Rubrica, fare clic su Nuovo contatto.

  2. Immettere le informazioni sul contatto.

  3. Fare clic su OK.

Nota: le modifiche apportate ai contatti in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Aggiunta di un gruppo di contatti alla rubrica

Per aggiungere un gruppo di contatti alla rubrica:

  1. Nella finestra di dialogo Rubrica, fare clic su Nuovo gruppo.

  2. Immettere il nome del gruppo.

  3. Fare clic su Nuovo per aggiungere le informazioni sul fax di ciascun contatto.

  4. Quando tutti i contatti sono stati aggiunti al gruppo, fare clic su OK.

Nota: le modifiche apportate ai contatti o ai gruppi in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Modifica di un contatto o di un gruppo nella rubrica

Per modificare un contatto:

  1. Selezionare il contatto dall'elenco.

  2. Fare clic su Modifica.

  3. Aggiornare le informazioni appropriate.

  4. Fare clic su OK.

Per modificare un gruppo:

  1. Selezionare il gruppo dall'elenco.

  2. Fare clic su Modifica.

  3. Selezionare il contatto che si desidera modificare dall'elenco.

  4. Fare clic su Modifica.

  5. Aggiornare le informazioni appropriate.

  6. Fare clic su OK.

  7. Fare clic di nuovo su OK per chiudere la finestra di dialogo Modifica.

Nota: le modifiche apportate ai contatti o ai gruppi in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Eliminazione di un contatto o di un gruppo dalla rubrica

  1. Selezionare il contatto o il gruppo che si desidera eliminare dall'elenco.

  2. Fare clic su Elimina.

  3. Fare clic su Sì.

Nota: le modifiche apportate ai contatti in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Uso della sezione Frontespizio

La sezione Frontespizio della scheda Fax consente di aggiungere un frontespizio a un fax. Se l´invio del frontespizio come fax non riesce, potrebbe essere necessario abilitare l´opzione Genera PostScript nel driver nella scheda Altre opzioni della finestra di dialogo Preferenze stampa.

Utilizzare

Per

Includi frontespizio con fax

Attivare la funzione del frontespizio. Se questa casella di controllo non è selezionata, il frontespizio non verrà incluso con il fax.

Includi informazioni destinatario/commenti

Includere le informazioni del destinatario sul frontespizio.

  • Nomi: immettere il nome del destinatario del fax. È possibile immettere un massimo di 128 caratteri.

  • Commenti: immettere eventuali informazioni aggiuntive per il destinatario. È possibile immettere un massimo di 80 caratteri.

Includi informazioni mittente

Includere le informazioni del mittente sul frontespizio.

Fare clic su Impostazioni per immettere le informazioni del mittente.

  • Nome

  • Società

  • Indirizzo 1

  • Indirizzo 2

  • Fax (per il numero di fax di risposta)

  • Telefono (per il numero di telefono o la casella vocale)

  • E-mail

  • Immagine (include un logo aziendale o un'altra immagine selezionata nell'angolo superiore sinistro del frontespizio)

    Nota: per includere un file di immagine sul frontespizio, deve essere installato Microsoft Windows GDI+. Se è installato, fare clic su Sfoglia per individuare un file di immagine da includere. I formati di file supportati sono TIF, BMP, GIF, JPG e PNG.


Account processi

Uso di Account processi

Modifica delle impostazioni di Account processi nella finestra di dialogo Preferenze stampa

Associazione delle impostazioni di Account processi a processi di stampa


Uso di Account processi

L'opzione Account processi consente di tenere traccia dei processi di stampa per fini contabili, associando al processo informazioni specifiche sull'account. Queste informazioni includono il nome utente o l'ID, il codice account e il codice reparto. È possibile tenere traccia del numero di processi stampati da vari utenti o reparti e addebitare tali processi di stampa all'account specifico. Associando i processi di stampa a informazioni specifiche sull'account, è anche possibile applicare delle quote ai processi di stampa che possono essere inviati dagli utenti. Tali quote possono essere impostate sulla stampante e quindi associate a un account specifico. Per ulteriori informazioni sull'impostazione di quote di stampa, vedere la documentazione della stampante.

La funzione Account processi può essere implementata in uno dei tre modi seguenti:

  • L'utente può immettere le informazioni appropriate sull'account nella finestra di dialogo Preferenze stampa.

  • All'utente può essere chiesto di immettere le informazioni appropriate sull'account al momento della stampa.

  • È possibile applicare preimpostazioni sull'account a ogni processo di stampa.

Note:

  • Per memorizzare le informazioni sull'account, è necessario un disco fisso.
  • La funzione Account processi è disponibile solo in alcune stampanti e driver. Come alternativa alla funzione Account processi, è possibile utilizzare Tracciamento account.

Attivazione di Account processi

  1. Pianificare e annotare i nomi utente e gli ID, i codici account e i codici reparto da utilizzare. I nomi utente e gli ID possono contenere fino a 64 caratteri. I numeri di account e di settore possono contenere fino a 32 caratteri.

  2. Dalla finestra di dialogo Proprietà stampante, fare clic su Account processi.

  3. Selezionare Account processi attivato, quindi selezionare l'opzione che si desidera utilizzare.

  4. Fare clic su Applica >OK.

Ulteriori informazioni

Uso della scheda Account processi


Modifica delle impostazioni di Account processi nella finestra di dialogo Preferenze stampa

Le impostazioni della scheda Account processi della finestra di dialogo Proprietà stampante possono essere modificate nella finestra di dialogo Preferenza stampa.

Nota: questa funzione potrebbe non essere disponibile su alcuni driver.

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Scheda Altre opzioni > Modifica account processi

  2. Dalla finestra di dialogo Preferenze account processi, impostare le seguenti opzioni:

    Impostazione

    Descrizione

    Conserva cronologia delle ultime 5 voci

    Mostra un elenco delle ultime cinque immissioni per ogni impostazione di account nella finestra di dialogo Account processi avviata al momento della stampa.

    Richiede le informazioni sull'account al momento della stampa.

    Consente di richiedere all'utente le informazioni sull'account al momento della stampa.

    Non richiedere al momento della stampa. Utilizzare le seguenti impostazioni di accounting dei processi.

    Consente di attivare i campi della sezione delle impostazioni di accounting dei processi e di applicare le informazioni immesse a ogni processo di stampa.

    Le impostazioni includono:

    • Usa il nome utente dell'accesso: viene recuperato l'ID di accesso Windows dell'utente corrente aggiornando il campo Nome utente/ID con tali informazioni.

    • Nome utente/ID (massimo 64 caratteri)

    • Codice account (massimo 32 caratteri)

    • Codice reparto (massimo 32 caratteri)

  3. Fare clic su OK.

Ulteriori informazioni

Uso di Account processi


Associazione delle impostazioni di Account processi a processi di stampa

Per associare i processi di stampa a determinate informazioni di accounting è necessario configurare le impostazioni di Account processi.

Nota: questa funzione potrebbe non essere disponibile su alcuni driver.
Impostazione | Descrizione
Usa il nome utente dell'accesso | Questo richiede l´ID di accesso Windows dell'utente corrente.
Nome utente/ID | Nome utente o ID utente associato al processo di stampa. I nomi utente e gli ID possono contenere fino a 64 caratteri.
Codice account | Codice account associato al processo di stampa. I codici di account possono contente un massimo di 32 caratteri.
Codice settore | Codice del settore associato al processo di stampa. I codici settore possono contente un massimo di 32 caratteri.


Filigrane

Questa funzione potrebbe non essere disponibile su alcuni driver.

Aggiunta e rimozione di filigrane

Modifica delle filigrane

Modifica filigrana dinamica


Aggiunta e rimozione di filigrane

Per aggiungere una filigrana:

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Filigrana > Modifica filigrane > Nuovo

  2. Immettere le impostazioni desiderate.

    Nota: fare clic su Ripristina per ripristinare le impostazioni di filigrana dell'ultimo salvataggio.

  3. Fare clic su Salva > Chiudi > OK.

Per rimuovere una filigrana:

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Filigrana > Modifica filigrane

  2. Selezionare la filigrana che si desidera rimuovere dall'elenco.

  3. Fare clic su Rimuovi > OK > Chiudi.


Modifica delle filigrane

La finestra di dialogo Modifica filigrane consente di modificare tutti gli attributi di una filigrana esistente, incluso il testo visualizzato nella filigrana, la trasparenza e la posizione della filigrana sulla pagina.

  1. Nella finestra di dialogo Preferenze stampa, selezionare:

    Filigrana > Modifica filigrane

  2. Selezionare l'opzione della filigrana che si desidera modificare.

  3. Selezionare le impostazioni desiderate.

    Nota: Fare clic su Ripristina per ripristinare le impostazioni di filigrana dell'ultimo salvataggio.

  4. Fare clic su Salva > Chiudi > OK.

Nella finestra di dialogo Modifica filigrane sono disponibile le seguenti impostazioni:

Utilizzare

Per

Elenco Filigrane

Selezionare la filigrana da modificare.

Nome

Specificare il nome della filigrana.

Testo

Immettere il testo da visualizzare nella filigrana.

Selezionare la casella di controllo Il testo contiene filigrana dinamica per includere un testo variabile generato in modo dinamico dal computer, ad esempio la data e l'ora in cui il documento viene stampato.

Fare clic su Modifica filigrana dinamica per aggiungere o rimuovere una variabile dinamica dal testo della filigrana.

Formattazione testo

Selezionare le opzioni di formattazione per il testo della filigrana.

Le opzioni di formattazione includono:

  • Carattere

  • Formato

  • A colori

  • Lucidi

  • Grassetto

  • Corsivo

  • Sottolineato

  • Barrato

  • Profilo

Posizione

Specificare la posizione e il modo in cui la filigrana verrà visualizzata sulla pagina stampata.

Le opzioni di posizione includono:

  • Orizzontale

    • Allineamento

    • Separazione

  • Verticale

    • Allineamento

    • Separazione

  • Unità

    • Pollici

    • Millimetri

  • Orientamento

    • Orizzontale

    • Diagonale

    • Manuale

      • Nota: Selezionare Manuale per cambiare l´angolo della filigrana.


Modifica filigrana dinamica

Una filigrana dinamica consente di inserire una o più variabili di sistema in un documento a stampa. Selezionare la variabili visualizzate nella filigrana dinamica utilizzando la finestra di dialogo Modifica filigrana dinamica.

  1. Dalla finestra di dialogo Preferenze di stampa, fare clic sulla scheda:

    Filigrana > Modifica filigrane > Modifica filigrana dinamica.

  2. Selezionare la variabile che si desidera aggiungere alla filigrana dall'elenco.

  3. Fare clic su Aggiungi.

    Nota: Per interire altre variabili, ripetere i passaggi 2 e 3 finché tutte le variabili che si desidera non sono state aggiunte alla filigrana.

  4. Fare clic su OK.


Impostazioni di stampa

Uso dell´Utility di configurazione del driver per stampante

Uso delle impostazioni di stampa

Creazione di una configurazione personalizzata

Importazione ed esportazione dei file di configurazione

Rimozione di una configurazione personalizzata

Uso delle impostazioni predefinite di fabbrica


Uso dell´Utility di configurazione del driver per stampante

Usare l´Utility di configurazione del driver per stampante per creare configurazioni di driver. La configurazione del driver è un insieme di impostazioni della stampante e di altri dati memorizzati in un file di configurazione del driver (DCF). La configurazione del driver contiene varie impostazioni di documento e opzioni della stampante. È inoltre possibile creare un sottoinsieme di configurazioni del driver che funzionano su diversi modelli di stampanti.

Note:

  • L´Utility di configurazione del driver per stampante è disponibile solo su determinati modelli di stampante.
  • Per installare l´Utility di configurazione del driver per stampante, è necessario disporre dei diritti di amministratore. Per installare, eseguire il pacchetto di installazione dell´aministratore di sistema. Per informazioni su come ottenere una copia dei pacchetti di installazione, accedere al nostro sito Web.
  • È possibile avviare l´utility dal programma di installazione o dal menu Start.
  • Il nome file del file di configurazione dei driver deve avere un'estensione .ldc.

È possibile:

  • Configurare un oggetto stampante durante l´installazione.

  • Configurare più oggetti stampante, ciascuno contenente impostazioni personalizzate, per lo stesso driver della stampante (anche detta creazione di oggetti stampanti virtuali).

  • Visualizzare, modificare o eliminare un configurazione esistente.

Mediante Amministrazione delle risorse, gli amministratori possono far rispettare obiettivi di sostenibilità tramite la stampa su due lati, la stampa multipagina e altre misure per il risparmio di carta e toner. Gli amministratori possono inoltre usare l´utility per impostare impostazioni predefinite o limitare l'accesso a determinate impostazioni.

Nota: quando un amministratore configura un'impostazione predefinita, l'utente può comunque modificare le impostazioni del driver relative a un determinato processo di stampa quando utilizza un'applicazione per accedere a queste ultime. Tuttavia l'utente non può modificare le impostazioni del driver e applicarle a tutti i processi di stampa su una stampante specifica.

Per ulteriori informazioni, vedere i collegamenti della Guida dell´Utility di configurazione del driver per stampante.


Uso delle impostazioni di stampa

Le impostazioni di stampa sono presenti in ogni scheda della finestra di dialogo Preferenze di stampa e vengono usate per semplificare il processo di personalizzazione delle impostazioni del driver di stampa per soddisfare specifici requisiti. È possibile salvare diverse combinazioni di impostazioni usate frequentemente in una configurazione a cui si può accedere in un secondo momento.

Utilizzare

Per

Carica impostazioni

Selezionare dalle seguenti configurazioni oltre alle configurazioni create dall´utente e importate:

  • Nessuno (impostazione predefinita): non viene modificata nessuna configurazione.

  • Impostazioni predefinite di fabbrica: carica le impostazioni predefinite di fabbrica.

    Nota: Le impostazioni predefinite di fabbrica non possono essere modificate, rinominate o eliminate.

  • Opzioni predefinite installate: carica le impostazioni specificate nel profilo durante l´installazione del driver.

  • Impostazioni Eco-Print: carica le impostazioni che consentono di ridurre l'impatto ambientale della stampante.

    Nota: Le impostazioni Eco-Print non possono essere modificate, rinominate o eliminate.

Salva

Salva determinate impostazioni come configurazione del driver.

Le configurazioni personalizzate del driver possono essere condivise o private. Le configurazioni condivise sono accessibili a tutti gli utenti, inclusi gli utenti Selezione e stampa a prescindere dall´utente che ha creato la configurazione sia esso un amministratore o un altro utente. Le configurazioni private sono accessibili solo all'utente che le ha create.

Note:

  • Le configurazioni create da amministratori e utenti avanzati vengono automaticamente condivise.
  • Le configurazioni private possono essere create solo dagli utenti e non da amministratori e utenti avanzati.
  • Tutte le impostazioni predefinite di fabbrica sono condivise.

Gestione delle impostazioni

Importazione, esportazione e rimozione delle configurazioni.

Ulteriori informazioni

Creazione di una configurazione personalizzata

Importazione ed esportazione dei file di configurazione

Rimozione di una configurazione personalizzata


Creazione di una configurazione personalizzata

  1. Impostare tutte le impostazioni della finestra di dialogo Preferenze stampa sui valori desiderati.

  2. Nella sezione Impostazioni stampa, fare clic su Salva.

  3. Nella finestra di dialogo Salva impostazioni di stampa, immettere il nome della configurazione.

    Note:

    • assicurarsi di immettere il nome della configurazione.
    • Assicurarsi che il nome immesso non sia uguale a quello di una configurazione predefinita o verrà richiesto di immettere un altro nome.
    • Assicurarsi che il nome immesso non sia uguale a quello di una configurazione precedentemente creata o verrà richiesto di sovrascriverla.

  4. Fare clic su Salva.

Ulteriori informazioni

Importazione ed esportazione dei file di configurazione

Rimozione di una configurazione personalizzata

Uso delle impostazioni di stampa


Importazione ed esportazione dei file di configurazione

Per importare una configurazione:

  1. Nella sezione Impostazioni di stampa, fare clic su Gestione impostazioni > Importa.

  2. Selezionare la configurazione da usare.

  3. Fare clic su Apri > Chiudi > Applica > OK.

Nota: Assicurarsi che il nome della configurazione selezionato non sia uguale a quello di una configurazione precedentemente importata o verrà richiesto di sostituirla.

Per esportare una configurazione:

  1. Nella sezione Impostazioni di stampa, fare clic su Gestione impostazioni.

  2. Dall´elenco Impostazioni di stampa della finestra di dialogo Gestione impostazioni di stampa, selezionare la configurazione da esportare.

  3. Fare clic su Esporta.

  4. Selezionare la destinazione in cui si desidera salvare la configurazione.

  5. Fare clic su Salva > Chiudi > Applica > OK.

Nota: Assicurarsi che il nome della configurazione selezionato non sia uguale a quello di una configurazione precedentemente esportata o verrà richiesto di sostituirla.

Ulteriori informazioni

Uso delle impostazioni di stampa

Creazione di una configurazione personalizzata

Rimozione di una configurazione personalizzata


Rimozione di una configurazione personalizzata

  1. Nella sezione Impostazioni di stampa, fare clic su Gestione impostazioni.

  2. Dalla sezione Impostazioni di stampa della finestra di dialogo Gestione impostazioni di stampa, selezionare la configurazione da rimuovere.

  3. Fare clic su Rimuovi > Sì > Chiudi.

    Nota: questa operazione non può essere annullata.

Ulteriori informazioni

Uso delle impostazioni di stampa


Uso delle impostazioni predefinite di fabbrica

Le impostazioni predefinite di fabbrica consentono di usare le impostazioni predefinite della stampante originali. Le impostazioni della stampante che non erano disponibili nella configurazione predefinita di fabbrica originale non sono disponibili con questa impostazione.

  1. Dal menu Impostazioni di caricamento della sezione Impostazioni di stampa, selezionare Impostazioni predefinite di fabbrica.

  2. Fare clic su Applica > OK.


Stampa mobile

Uso di Stampa mobile

Abilitazione della funzione Stampa mobile

Uso della finestra di dialogo Selezione stampante


Uso di Stampa mobile

La funzione Stampa mobile consente di ricercare e selezionare la stampante di rete quando si stampa o si inviano fax dal computer host.

Gli utenti che viaggiano di frequente e devono cambiare regolarmente le stampanti non dovranno più installare diverse code per supportare le stampanti in più ubicazioni.

Quando si utilizza Stampa mobile, viene visualizzata la finestra di dialogo Selezione stampante quando:

  • Si invia un processo di stampa al driver di stampa da una finestra di dialogo di stampa di Windows.

  • Si accede a Preferenze stampa da una finestra di dialogo di stampa di Windows.

  • Si accede a Preferenze stampa o Proprietà della stampante dal driver di stampa.

nella finestra di dialogo Selezione stampante è possibile indicare fino a 10 stampanti usate di frequente nell'elenco Preferiti. È inoltre possibile ricercare le stampanti nella scheda Cerca utilizzando il nome host o l'indirizzo IP della stampante oppure eseguire la ricerca in una sottorete. Nei risultati della ricerca verranno quindi visualizzate informazioni importanti sulla stampante, ad esempio lo stato della stampante, l'indirizzo IP, nonché le funzionalità di stampa fronte/retro e a colori. È inoltre possibile accedere alla pagina Web incorporata di una stampante selezionata, per visualizzare le opzioni di configurazione e informazioni sulla stampante ancora più dettagliate.

Note:

  • Per installare la Stampa mobile, è necessario disporre dei diritti di amministratore. Per installare, eseguire il pacchetto di installazione di Stampa mobile o dell'amministratore di sistema del driver di stampa universale. Per informazioni su come ottenere una copia dei pacchetti di installazione, accedere al nostro sito Web.
  • La Stampa mobile non è destinata per la stampa basata su server. Il driver di stampa e la Stampa mobile devono essere installati localmente sui computer host.
  • per consentire a Stampa mobile di aggiornare il modello di stampante e le opzioni di configurazione, abilitare la funzione ¨Aggiorna configurazione dalla stampante¨.

Ulteriori informazioni

Abilitazione della funzione Stampa mobile

Uso della finestra di dialogo Selezione stampante


Abilitazione della funzione Stampa mobile

La funzione Stampa mobile è abilitata associando il driver di stampa con la porta di Stampa mobile.

Nota: La porta di Stampa mobile sarà disponibile solo se è installata la funzione Stampa mobile. Per installare Stampa mobile, eseguire il pacchetto di installazione di Stampa mobile o dell'amministratore di sistema del driver di stampa universale. Per informazioni su come ottenere una copia dei pacchetti di installazione, contattare il produttore della stampante.

Per associare il driver di stampa con la porta di Stampa mobile:

  1. Aprire la finestra Proprietà della stampante relativa al driver di stampa.

  2. Selezionare la scheda Porte.

  3. Selezionare Porta Stampa mobile come porta del driver di stampa.

Per disabilitare la funzione Stampa mobile, cambiare la porta del driver di stampa scegliendo la porta di una qualsiasi altra stampante.

Ulteriori informazioni

Uso della finestra di dialogo Selezione stampante


Uso della finestra di dialogo Selezione stampante

La finestra di dialogo Selezione stampante fornisce due metodi per la selezione delle stampanti:

  • Selezionare una stampante dall'elenco di stampanti preferite nella scheda Preferiti.

  • Ricercare le stampanti utilizzando il nome host, l'indirizzo IP oppure eseguire la ricerca in una sottorete nella scheda Cerca.

Uso della scheda Preferiti

Uso della scheda Cerca


Uso della scheda Preferiti

La scheda Preferiti fornisce un rapido accesso alle stampanti preferite o utilizzate di frequente. La scheda Preferiti può memorizzare fino a 10 stampanti.

Nota: una volta che la stampante è stata aggiunta all'elenco Preferiti, la scheda Preferiti sarà la scheda predefinita visualizzata quando si apre la finestra di dialogo Selezione stampante. Finché non viene aggiunta una stampante alla scheda Preferiti, la scheda Preferiti verrà avviata come scheda predefinita.

Nella seguente tabella vengono riportate descrizioni di ciascuna sezione della scheda Preferiti:

Utilizzare

Per

Cancella cronologia

Rimuovere tutte le stampanti elencate dall'elenco corrispondente.

Elenco stampanti

Selezionare una stampante

Nell'elenco delle stampanti vengono visualizzate le seguenti informazioni relative a ciascuna stampante:

  • Nome della stampante (nome host della stampante per impostazione predefinita)

  • Lo stato di ciascuna stampante: un cerchio verde [image] indica che il driver è in grado di comunicare con la stampante e che la stampante è pronta a stampare. Un triangolo di "avvertenza" giallo [image] indica che il driver è in grado di comunicare con la stampante, ma la stampante è fuori linea e non è attualmente in grado di stampare. Una "X" rossa [image] indica che il driver non è in grado di comunicare con la stampante.

  • Nome del modello della stampante

  • Funzionalità di stampa a colori

  • Funzionalità di stampa fronte/retro (su due lati)

  • Posizione

Informazioni sulla stampante aggiuntive sono disponibili mediante il server Web incorporato della stampante a cui è possibile accedere tramite il menu visualizzato facendo clic con il pulsante destro del mouse (vedere sotto).

Controlli aggiuntivi sono disponibili facendo clic con il pulsante destro del mouse su una stampante dell'elenco corrispondente. Nella seguente tabella vengono fornite informazioni su ciascuna delle opzioni del menu visualizzato facendo clic con il pulsante destro del mouse:

Utilizzare

Per

Pagina Web stampante

Avviare il server Web incorporato della stampante selezionata

Nel server Web incorporato relativo a ciascuna stampante viene visualizzata una pagina Web che include diverse informazioni su ciascuna periferica, ad esempio il nome host della stampante, l'indirizzo IP, lo stato della periferica, le impostazioni di rete e di protezione, nonché la configurazione della periferica.

Elimina

Rimuovere la stampante selezionata dall'elenco Preferiti

Rinomina

Modificare il nome della stampante visualizzato nell'elenco Preferiti

Note:

  • Quando si utilizza la funzione Rinomina, viene modificato solo il nome di riferimento relativo alla stampante come è visualizzato nell'elenco delle stampanti. L'effettivo nome host della stampante non verrà modificato e l'elenco continuerà a indicare la stessa stampante. Dopo che il nome di riferimento è stato modificato nell'elenco delle stampanti, è possibile trovare l'indirizzo IP o il nome host accedendo al server Web incorporato della stampante.
  • I nomi delle stampanti possono contenere un massimo di 128 caratteri.

Aggiorna

Aggiornare lo stato e le impostazioni visualizzate per ciascuna stampante

Ulteriori informazioni

Uso della scheda Cerca

Abilitazione della funzione Stampa mobile


Uso della scheda Cerca

La scheda Cerca consente di ricercare le stampanti in base al nome host della stampante, l'indirizzo IP oppure eseguendo la ricerca in una subnet locale o un'altra subnet specificata. Una volta individuata la stampante desiderata, selezionarla dall'elenco delle stampanti e fare clic su OK per stampare con tale stampante.

Nota: la scheda Cerca sarà la scheda predefinita visualizzata nella finestra di dialogo Selezione stampante finché non viene aggiunta una stampante all'elenco Preferiti. Una volta che la stampante è stata aggiunta all'elenco Preferiti, la scheda Preferiti sarà quindi la scheda predefinita visualizzata quando si apre la finestra di dialogo Selezione stampante.

Nella seguente tabella viene fornita una descrizione di ciascuna sezione della finestra di dialogo Selezione stampante:

Utilizzare

Per

Cerca nelle subnet locali

Ricercare le stampanti disponibili nella subnet locale

Nota: a meno che non sia stata specificata un'altra opzione di ricerca, verrà automaticamente eseguita una ricerca nella subnet locale quando si accede alla scheda Cerca.

Ricerca stampante per nome host/indirizzo IP

Trovare una stampante utilizzando il nome host o l'indirizzo IP della stampante.

Nota: è possibile immettere un massimo di 60 caratteri. Sono supportate le convenzioni dei caratteri per IPv4 e IPv6.

Cerca nella subnet selezionata

Trovare le stampanti disponibili in una subnet specificata.

Per la subnet e la maschera della subnet è possibile immettere solo gli indirizzi IPv4 validi.

Nota: per la ricerca di stampanti in una subnet viene utilizzato il protocollo di rete mDNS. Per eseguire ricerche nelle subnet remote, i router devono essere configurati in modo da consentire il traffico mDNS. Per ulteriori informazioni, contattare l'amministratore del sistema.

Cerca

Avviare una ricerca delle stampanti di rete in base al metodo di selezione scelto

I risultati della ricerca verranno inseriti nell'elenco delle stampanti.

Aggiungi stampante a Preferiti

Aggiungere la stampante selezionata dall'elenco corrispondente all'elenco Preferiti

Aggiungi automaticamente a Preferiti

Aggiungere automaticamente la stampante selezionata all'elenco Preferiti quando si fa clic sul pulsante OK .

Nota: se non si prevede di utilizzare regolarmente la stampante selezionata, deselezionare la casella di controllo per impedire alla stampante selezionata di essere aggiunta automaticamente all'elenco Preferiti.

Elenco stampanti

Selezionare una stampante.

Nell'elenco delle stampanti vengono visualizzate le seguenti informazioni relative a ciascuna stampante:

  • Nome della stampante (nome host della stampante per impostazione predefinita)

  • Stato stampante

    : questo indica che il driver è in grado di comunicare con la stampante e che questa è pronta per stampare.

    : questo indica che il driver è in grado di comunicare con la stampante, ma la stampante non è in linea e non è pronta per stampare al momento.

    : questo indica che il driver non è in grado di comunicare con la stampante.

  • Indirizzo IP

  • Nome modello

  • Funzionalità di stampa a colori

  • Funzionalità di stampa fronte/retro (su due lati)

  • Posizione

Informazioni sulla stampante aggiuntive sono disponibili mediante il server Web incorporato della stampante a cui è possibile accedere tramite il menu visualizzato facendo clic con il pulsante destro del mouse.

Controlli aggiuntivi sono disponibili facendo clic con il pulsante destro del mouse su una stampante nell'elenco delle stampanti. Nella seguente tabella vengono fornite informazioni su ciascuna delle opzioni del menu visualizzate facendo clic con il pulsante destro del mouse:

Utilizzare | Per
Pagina Web stampante | Avviare il server Web incorporato della stampante selezionata. Il server Web incorporato consente di visualizzare una pagina Web che include informazioni quali il nome host della stmpante, l'indirizzo IP, lo stato della periferica, le impostazioni di rete e di protezione e la configurazione della periferica.
Aggiorna | Aggiornare lo stato e le impostazioni visualizzate per ciascuna stampante.

Ulteriori informazioni

Uso della scheda Preferiti

Abilitazione della funzione Stampa mobile


Uso delle schede del driver

Preferenze di stampa

Proprietà stampante


Preferenze di stampa

Uso della scheda delle preferenze fax

Uso della scheda Filigrana

Uso della scheda Altre opzioni


Uso della scheda delle preferenze fax

La scheda Fax della finestra di dialogo Preferenze stampa consente di controllare le opzioni fax utilizzate in ciascun processo.

Utilizzare

Per

Attiva fax

Attivare l'opzione fax nel driver.

Mostra sempre impostazioni prima di inviare un fax

Visualizzare la finestra di dialogo per l'invio di fax prima di inviarne uno. In questo modo sarà possibile verificare la correttezza dei numeri di fax di tutti i destinatari ed evitare che siano inviati fax a destinatari errati. Se la casella di controllo "Mostra sempre impostazioni fax prima di inviare un fax" non è selezionata, il numero di fax del destinatario deve essere verificato nella sezione Impostazioni fax della scheda Fax.

Impostazioni fax

Specificare le informazioni sulla composizione e la pagina associate al fax.

Le Impostazioni fax includono:

  • Numeri di fax: numeri a cui verrà inviato il fax.

    I numeri di fax possono essere immessi manualmente o possono essere selezionati dalla rubrica.

  • Prefisso di selezione: prefisso di selezione necessario per accedere a una linea esterna. Se non è necessario alcun prefisso, lasciare vuoto questo campo.

  • Nome fax: ID utente Windows del computer da cui viene inviato il fax.

  • Formato carta: formato della carta per cui verrà formattato il fax.

  • Orientamento: orientamento dell'immagine fax.

Frontespizio

Aggiungere un frontespizio con le informazioni associate al fax in uscita.

  • Includi frontespizio con fax: consente di aggiungere un frontespizio al fax.

  • Includi informazioni destinatario/commenti: consente di aggiungere nomi di destinatari specifici e commenti nel caso in cui il fax debba essere indirizzato all'attenzione di una persona o di un reparto specifico.

  • Includi informazioni mittente: consente di aggiungere informazioni del mittente, ad esempio nome, società, indirizzo e dati di contatto. Tali informazioni possono essere specificate nella finestra di dialogo Impostazioni frontespizio fax facendo clic sul pulsante Impostazioni.

Note:

  • L'opzione Fax è disponibile solo con il driver PostScript. Per informazioni sull'installazione del driver PostScript, vedere il CD Software e documentazione .
  • Se la scheda Fax non è disponibile, l'opzione fax non è installata.


Uso della scheda Filigrana

La scheda Filigrana consente di controllare l'uso di filigrane in un processo di stampa.

Nota: questa funzione potrebbe non essere disponibile su alcuni driver.

Utilizzare

Per

Non usare filigrane

Escludere le filigrane dal processo di stampa.

Usa la stessa filigrana su tutte le pagine

Stampare la filigrana selezionata su tutte le pagine del documento.

Usa una filigrana diversa sulla prima pagina

Specificare una filigrana per la prima pagina e una filigrana diversa da visualizzare su tutte le altre pagine.

Nota: se è selezionata l'opzione di stampa su due lati (fronte/retro), la filigrana specificata viene stampata sul lato anteriore del primo foglio.

Usa una filigrana diversa sulle pagine dispari/pari

Specificare filigrane diverse per le pagine dispari e pari.

Modifica filigrane

Aprire la finestra di dialogo Modifica filigrane.


Uso della scheda Altre opzioni

La scheda Altre opzioni consente di controllare le opzioni del driver della stampante non associate a una scheda specifica di una funzione.

Nota: alcune opzioni sono disponibili solo per determinati modelli di stampante.

Utilizzare

Per

Caratteri TrueType

Determinare la modalità di stampa dei caratteri TrueType, il set di caratteri da visualizzare e se inviare all'applicazione informazioni sui caratteri residenti nella stampante.

Le impostazioni includono:

  • Bitmap (ogni carattere): consente di creare e inviare una bitmap alla stampante per ogni carattere e dimensione in punti dei tipi di caratteri TrueType del documento.

  • Bitmap (pagina intera): consente di specificare il salvataggio come bitmap di ogni pagina di testo e grafica in un documento e l'invio di questa alla stampante.

  • Contorni: consente di creare e inviare un contorno alla stampante per ogni font TrueType del documento.

  • Selezione automatica (solo driver PostScript): consente al driver della stampante di selezionare un'impostazione per il processo di stampa.

  • Caratteri Adobe Type 1 (solo driver PostScript): consente di stampare i caratteri TrueType più piccoli come caratteri bitmap e quelli più grandi come caratteri vettoriali Adobe Type 1.

  • Caratteri Adobe Type 42 (solo driver PostScript): consente di stampare i caratteri TrueType come caratteri vettoriali Adobe Type 42. Rispetto ai caratteri vettoriali Adobe Type 1, i caratteri Type 42 rendono più omogenea la visualizzazione del testo, specialmente con dimensioni in punti elevate.

    Nota: questa selezione non è disponibile se la stampante non dispone di una modalità raster TrueType.

Modifica account processi

Aprire la finestra di dialogo delle preferenze di accounting dei processi e modificare le relative impostazioni che verranno associate al processo di stampa.

Le impostazioni includono:

  • Conserva cronologia delle ultime 5 voci: vengono conservate le ultime cinque immissioni univoche per ogni impostazione di accounting dei processi. Tali impostazioni saranno disponibili in un menu a discesa posto al di sotto di ciascuna impostazione nella finestra di dialogo Account processi al momento della stampa.

  • Richiedi informazioni account al momento della stampa: al momento della stampa verrà chiesto all'utente di immettere le informazioni di accounting dei processi.

  • Non richiedere al momento della stampa. Utilizzare le seguenti impostazioni di accounting dei processi: verranno utilizzate le impostazioni di accounting dei processi specificate nei seguenti campi:

    • Usa il nome utente dell'accesso: viene recuperato l'ID di accesso Windows dell'utente corrente aggiornando il campo Nome utente/ID con tali informazioni.

    • Nome utente/ID: nome utente o ID utente associato al processo di stampa.

    • Codice account: codice account associato al processo di stampa.

    • Codice settore: codice del settore associato al processo di stampa.

Spooling in formato metafile

Specificare il formato in cui memorizzare le informazioni di stampa sul disco fisso della stampante mentre un processo di stampa è in attesa.

  • Automatico: il driver della stampante determina il formato che produrrà la stampa più veloce per ogni processo.

  • Attivato: il driver della stampante esegue lo spooling di tutti i processi in formato metafile.

  • Disattivato: tutte le funzioni del processore di stampa vengono disattivate e il driver della stampante non esegue più lo spooling dei processi in formato metafile (EMF).

PostScript

Controllare il modo in cui il driver produce i dati PostScript inviati alla stampante.

Le impostazioni includono:

  • Ottimizza formato di output: ottimizza il flusso di dati PostScript prodotto dal driver della stampante in base al formato selezionato. Il formato di stampa comprende Velocità, Portabilità Encapsulated PostScript e Archivio.

  • Livello lingua: consente di specificare il livello di PostScript da utilizzare per il processo di stampa. Sono disponibili i livelli 1, 2 e 3.

  • Informazioni errore di stampa: consente di stampare informazioni su eventuali errori di linguaggio PostScript verificatisi durante la stampa.

  • Genera PostScript nel driver: viene richiesto al driver di generare il linguaggio PostScript per il processo di stampa, anziché al programma software da cui si stampa il documento.

Note:

  • questa opzione è disponibile solo nel driver PostScript.
  • Alcune funzioni non sono disponibili con l´opzione Encapsulated PostScript solo nel driver PostScript quando il fax è attivato.
  • Quando come formato di stampa è selezionato Encapsulated PostScript verrà rimossa qualsiasi impostazione specifica alla stampante. Questo consente di importare facilmente il file di output in altre applicazioni PostScript.

PCL

Accedere alle opzioni PCL per le emulazioni della stampante PCL 5 e PCL XL.

  • Modalità grafica: consente di controllare la modalità di elaborazione e stampa di testo e grafica in un documento. Questa opzione è esclusiva delle emulazioni PCL 5.


Proprietà stampante

Uso della scheda Configurazione

Uso di Assegnazione modulo a vassoio

Uso della scheda PostScript

Uso della scheda delle proprietà fax

Uso della scheda Account processi


Uso della scheda Configurazione

La scheda Configurazione viene utilizzata per installare e gestire le opzioni della stampante. Se si aggiunge una nuova opzione alla stampante, ad esempio un vassoio aggiuntivo o un'unità fronte/retro, l'opzione deve essere aggiunta anche nella scheda Configurazione affinché sia disponibile insieme alle altre impostazioni del driver della stampante.

Utilizzare

Per

Aggiorna configurazione dalla stampante

Abilita l´aggiornamento del driver con la configurazione corrente della stampante mediante uno o più dei seguenti:

  • Su proprietà aperte: vengono richieste alla stampante le opzioni installate all'apertura della finestra di dialogo Proprietà stampante. Questo aggiorna anche le opzioni di input e output.

  • Su modifica della porta: viene richiesto il modello della stampante quando la porta della stampante viene modificata.

    Nota: questa funzione potrebbe non essere disponibile su alcuni driver.

  • Aggiorna ora - Richiedi stampante: viene inviata alla stampante una richiesta di controllo delle opzioni installate e vengono aggiornate le informazioni gestite dal driver sulla configurazione della stampante.

    • Note:

    • Se la stampante supporta l´Utility di configurazione del driver per stampante e la casella di controllo ¨Aggiorna configurazione dalla stampante¨ non è selezionata, il driver per stampante non verrà aggiornato con la configurazione corrente della stampante durante l´installazione del driver.
    • Se la stampante supporta la Stampa mobile e la casella di controllo ¨Aggiorna configurazione dalla stampante¨ non è selezionata, il modello di stampante e le opzioni di configurazione non verranno aggiornate.

Lingua

Cambiare la lingua utilizzata nel driver della stampante.

Nota: Il driver per stampante è disponibile in diverse lingue. la modifica della lingua di visualizzazione non cambia quella della Guida del driver per stampante.

Imposta modello stampante

Impostare il driver per la simulazione delle funzioni del modello di stampante selezionato.

  • Automatico: il modello appropriato della stampante viene selezionato in base alla comunicazione con la stampante.

  • Selezionato da utente: il modello della stampante viene selezionato dall'elenco delle stampanti supportate.

Nota: questa funzione potrebbe non essere disponibile su alcuni driver.

Modifica assegnazione modulo a vassoio

Assegnare un modulo che definisce le dimensioni della carta e i margini a ciascuna delle origini carta.

Numerose stampanti supportano più origini carta, ad esempio più vassoi carta. Se un modulo è assegnato a un'origine, è possibile selezionare solo il modulo da stampare. La stampante stamperà automaticamente dal vassoio assegnato al modulo.

Ad esempio, se una stampante dispone di diversi vassoi contenenti carta in formato A4 e la carta nei vassoi viene utilizzata per finalità diverse. L´utente può assegnare nomi alla carta e specificare quale origina carta deve essere usata dalla stampante.

Opzioni configurazione

Selezionare un'opzione disponibile dall'elenco per installarla.

Nota: non tutte le opzioni sono disponibili per ogni stampante. Per informazioni sulle opzioni disponibili per la stampante, vedere la documentazione della stampante.

Mostra tutti i formati di sistema

Richiede al driver di visualizzare tutti i formati disponibili supportati dalla stampante.

Prestazioni fascicolazione

Determinare la modalità di gestione del processo di fascicolazione per un processo di stampa.

  • Usa basato su stampante: il processo di stampa viene inviato alla stampante con un comando che indica alla stampante di eseguire la fascicolazione del documento. Quando si utilizza questo metodo, l'intero documento deve essere memorizzato e manipolato nella memoria della stampante.

    Nota: accertarsi che la stampante disponga di memoria sufficiente per eseguire la fascicolazione basata sulla stampante. Le stampanti con una memoria limitata potrebbero non essere in grado di eseguire correttamente la fascicolazione di processi di stampa di grandi dimensioni.

  • Usa basato su host: la fascicolazione del documento viene eseguita prima dell'invio delle pagine alla stampante.

    Nota: se la memoria della stampante non è sufficiente per fascicolare il documento ed è sempre necessario ottenere una copia fascicolata, usare la funzione di fascicolazione basata su host del driver.

Protezione pagina

Riservare memoria aggiuntiva della stampante per la conservazione di immagini di pagina.

Nota: questa opzione è disponibile solo con emulazioni del driver PCL.

Larghezza A4 = 203 mm

Consentire la stampa su versioni più ampie di carta A4.

Per stampare correttamente, nella stampante il menu Emulazione PCL deve essere impostato in modo da corrispondere a questa impostazione.

Nota: questa opzione è disponibile solo con emulazioni del driver PCL.

La seguente tabella fornisce ulteriori dettagli su alcune opzioni della sezione Opzioni disponibili. Queste opzioni devono essere installate per attivare le opzioni specifiche del processo in Preferenze di stampa.

Nota: le opzioni disponibili e i nomi delle opzioni possono variare in base alle stampanti e ai driver per stampante.
Utilizzare | Per
Unità fronte/retro | Installa l'unità fronte/retro e consente di stampare su entrambi i lati della carta.
Scheda di memoria Flash Disco rigido | Riconoscere una richiesta di memoria della stampante aggiuntiva da un'origine esterna. Ad esempio, questa opzione deve essere installata per riconoscere che è stata inserita una scheda di memoria Flash nella stampante.
Vassoio 2-5 Busta manuale Carta manuale Alimentatore multiuso Alimentatore buste | Specificare un'origine carta.
Raccoglitore 1-10, Raccoglitore superiore, Raccoglitore posteriore, Raccoglitore laterale | Specificare la destinazione di uscita del documento stampato.
Separazione Graffatura Perforazione Piegatura Opzione RFID | Attivare le opzioni di finitura selezionate. Nota: la piegatura è disponibile solo con un fascicolatore per opuscoli.
Fax | Installa l'opzione di stampa su fax nel driver. In questo modo verrà aggiunta la scheda Fax alle finestre di dialogo Preferenze stampa e Proprietà stampante.
Solo fax | Limita le opzioni della stampante a quelle correlate al fax. Con l'installazione Solo fax viene analogamente aggiunta la scheda Fax alle finestre di dialogo Preferenze stampa e Proprietà stampante, ma vengono rimosse anche alcune schede dalla finestra di dialogo Preferenze stampa. Fax, Filigrane e Altre opzioni sono le sole schede che rimangono nella finestra di dialogo Preferenze stampa.


Uso di Assegnazione modulo a vassoio

Utilizzare Modifica assegnazione modulo a vassoio per associare un formato carta a un'origine carta specifica.

Nota: il collegamento dei vassoi della stampante potrebbe influire sulle impostazioni della finestra di dialogo Assegnazione modulo a vassoio. Per risultati ottimali, non collegare i vassoi carta.

  1. Nella finestra di dialogo Preferenze stampa, selezionare la scheda Carta/Finitura.

  2. Assicurarsi che nel menu Origine carta/Vassoio sia selezionata l´opzione Selezione automatica.

  3. Nella finestra di dialogo Proprietà stampante, passare a:

    scheda Configurazione > Modifica assegnazione modulo a vassoio

  4. Dai menu, selezionare il formato carta per ogni vassoio.

  5. Fare clic su OK > Applica > OK.

Nota: Per ulteriori informazioni sul collegamento dei vassoi, consultare la Guida per l'utente della stampante.


Uso della scheda PostScript

La scheda PostScript della finestra di dialogo Proprietà stampante contiene impostazioni che consentono di controllare le modalità di invio delle informazioni alla stampante.

Nota: La scheda PostScript è disponibile solo se è installato il driver per fax universale o PostScript. Per ulteriori informazioni sull´installazione di questi driver, vedere il CD Software e documentazione.

Utilizzare

Per

Protocollo di uscita

Scegliere il formato principale in cui inviare i dati binari alla stampante (per esempio dati relativi ai font e alle immagini).

  • Codice binario: garantisce che i dati binari non vengano interpretati come comandi della stampante. Selezionare Codice binario per utilizzare il protocollo del codice binario. Questa selezione è solitamente la più efficace.

  • ASCII-85: garantisce che i dati binari non vengano interpretati come comandi della stampante. Selezionare ASCII-85 per codificare i dati binari utilizzando un filtro ASCII-85. I dati verranno decodificati successivamente dalla stampante.

Opzioni avanzate

Specificare le opzioni PostScript aggiuntive.

  • Inizio del processo di stampa: specifica se inviare CTRL-D alla stampante all'inizio del processo di stampa. Questo comando può essere necessario quando si esegue la stampa in più sistemi operativi. È generalmente consigliabile utilizzare l'impostazione predefinita.

  • Fine del processo di stampa: specifica se inviare CTRL-D alla stampante alla fine del processo di stampa. Questo comando può essere necessario quando si esegue la stampa in più sistemi operativi. Ad esempio, può essere necessario disattivare la funzione CTRL-D quando si esegue la stampa su file utilizzando Windows e si invia il file alla stampante da un computer Macintosh. È generalmente consigliabile utilizzare l'impostazione predefinita.

Memoria PostScript disponibile (KB)

Specificare la quantità di memoria nel computer host da utilizzare per elaborare il file PostScript.


Uso della scheda delle proprietà fax

Utilizzare la scheda Fax della finestra di dialogo Proprietà stampante per impostare una destinazione fax predefinita. In questo modo tutti i processi fax vengono inviati agli stessi numeri di fax. La destinazione fax predefinita può essere costituita da uno o più numeri di fax. I numeri di fax possono essere immessi manualmente o mediante la funzione Rubrica.

Nota: se si imposta una destinazione fax predefinita, i campi Numeri di fax, Rubrica e Prefisso di selezione nella sezione Impostazioni fax della scheda Fax nella finestra di dialogo Preferenze stampa non saranno disponibili.
Utilizzare | Per
Usa sempre questi numeri di fax | Attivare la funzione "Usa sempre questi numeri di fax".
Campo "A" | Specificare i destinatari del fax. Immettere i numeri di fax del destinatario nel campo "A". È possibile immettere più numeri separando ciascuno con un punto e virgola (;). Possono essere immessi massimo 159 caratteri (incluso il prefisso di selezione). I caratteri supportati includono 0-9, *, #, (, ) e W. I numeri possono essere immessi manualmente e con la funzione Rubrica.
Rubrica | Aprire la funzione Rubrica. La Rubrica visualizza i numeri della Rubrica di Windows o Microsoft Outlook. Se si selezionano numeri di fax dalla Rubrica, questi verranno immessi nel campo A. Per ulteriori informazioni, vedere "Uso della funzione Rubrica".
Prefisso di selezione | Specificare un prefisso di selezione. Se è richiesto un prefisso di selezione per inviare un fax a una linea esterna, immettere qui il prefisso. Il prefisso verrà quindi applicato ai numeri di fax in uscita. I caratteri supportati includono 0-9, *, #, (, ) e W.


Uso della scheda Account processi

La scheda Account processi situata nella finestra di dialogo Proprietà stampante consente di attivare l'opzione Account processi e contiene le impostazioni che controllano il modo in cui le informazioni sugli utenti e gli account vengono associate ai processi di stampa.

Note:

  • questa funzione potrebbe non essere disponibile su alcuni driver.
  • Per memorizzare le informazioni sugli account, è necessario installare il disco fisso della stampante.

Utilizzare

Per

Account processi attivato

Attivare l'opzione Account processi.

Consenti di impostare l'accounting dei processi nelle preferenze

Attivare l´opzione Modifica account processi nella scheda Altre opzioni della finestra di dialogo Preferenze stampa. Per immettere le informazioni sull'account nella finestra di dialogo Preferenze stampa, fa clic su Modifica account processo.

Richiedi di impostare l'accounting dei processi al momento della stampa

Richiedere all'utente le informazioni sull'account al momento della stampa.

Conserva cronologia delle ultime 5 voci

Mostra un elenco delle ultime cinque immissioni per ogni impostazione di account nella finestra di dialogo Account processi avviata al momento della stampa.

Utilizzare sempre queste impostazioni di accounting dei processi

Attivare i campi delle impostazioni di accounting dei processi nella finestra di dialogo Proprietà stampante.

Le impostazioni includono:

  • Usa il nome utente dell'accesso: viene recuperato l'ID di accesso Windows dell'utente corrente aggiornando il campo Nome utente/ID con tali informazioni.

  • Nome utente/ID (massimo 64 caratteri)

  • Codice account (massimo 32 caratteri)

  • Codice reparto (massimo 32 caratteri)


Conflitto con l'opzione Fax

Questa opzione non è disponibile poiché la modalità Fax è attivata.


Uso dell'opzione “solo fax"

L'opzione “solo fax" è un'altra versione della funzione di stampa su fax che può essere installata nel driver. Quando si usa l’opzione solo fax, Fax, Filigrane e Altre opzioni sono le sole schede restanti nella finestra di dialogo Preferenze di stampa. Tutte le altre opzioni di stampa non saranno disponibili.

Se si desidera mantenere le altre opzioni di stampa, si consiglia di installare l'opzione fax, anziché l'opzione “solo fax".


La funzione "Usa sempre questi numeri di fax" è attivata

I campi Numeri di fax, Rubrica e Prefisso di selezione nella sezione Impostazioni fax della scheda Fax non sono disponibili perché la funzione "Usa sempre questi numeri di fax" è stata attivata nella scheda Fax della finestra di dialogo Proprietà stampante.

Questa funzione impedisce di inviare fax a qualsiasi altra destinazione diversa da quella predefinita impostata nella scheda Fax della finestra di dialogo Proprietà stampante.

Per disattivare questa funzione, deselezionare la casella di controllo "Usa sempre questi numeri di fax" nella scheda Fax della finestra di dialogo Proprietà stampante.


La funzione Rubrica non è installata

La funzione Rubrica non è disponibile perché non è installata.

La Rubrica è disponibile come opzione di installazione in tutti i pacchetti del driver.


Il controllo "Abilita fax" è disabilitato

Il controllo Abilita fax Il controllo Abilita fax è disabilitato perché è stata installata l'opzione “solo fax".

Quando è installata l'opzione solo fax, il fax verrà abilitato come l'unica opzione disponibile. Le preferenze di stampa sono ristrette alle opzioni fax, e Fax, Filigrane e Altre opzioni sono le sole schede restanti nella finestra di dialogo Preferenze di stampa.


Microsoft Windows GDI+ non è installato

L'opzione per includere un'immagine nella copertina del fax non è disponibile poiché l'API di Microsoft Windows GDI+ API non è installata sul sistema operativo del computer host. Per informazioni su come ottenere e installare l'API di GDI+, visitare il sito Web Microsoft.

Una volta installato GDI+, sarà possibile includere immagini nella copertina del fax.


Aggiornamento delle opzioni installate

  1. Dalla finestra di dialogo Proprietà della stampante, fare clic sulla scheda Configurazione .

  2. Fare clic su Aggiorna adesso-Interroga stampante > OK.

    3. Nota: Il driver della stampante aggiorna lo stato di tutte le opzioni della stampante. Se la comunicazione bidirezionale non è attiva o non è disponibile per la stampante, il driver per stampante non è in grado di eseguire questa operazione e viene visualizzato un messaggio di errore.


Guida del driver del fax

Benvenuti nella Guida in linea del driver della stampante. Per ulteriori informazioni, fare clic su un argomento nella scheda Sommario o digitare una parola chiave nella scheda Indice o Cerca.